package router

import (
	"kra/internal/modules/system/transport/handler"

	"github.com/gin-gonic/gin"
)

func RegisterEmail(group *gin.RouterGroup, h *handler.Email) {
	email := group.Group("/email")
	email.POST("/emailTest", h.Test)
	email.POST("/sendEmail", h.Send)
}
